@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
	margin: 0;
}
body, th, td, p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: 400;
	line-height: 24px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Montserrat', 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 48px;
	color: #26ade3;
	margin-bottom: 30px;
	text-transform: none;
	line-height: 52px;
	text-align: left;
}
h2 {
	font-size: 42px;
	color:#26ade3;
	font-weight: 400;
	margin: 30px 0 15px 0;
	line-height: 46px;
	text-transform: none;
	text-align: left;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #26ade3;
	text-decoration: none;
}
h2 a:hover {
	color: #26ade3;
}
h3 {
	margin: 30px 0 15px 0;
	font-size: 32px; 
	color: #444444;
	line-height: 40px;
	text-transform: none;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #BBBBBB;
}
h4 {
	font-size: 22px;
	color: #444444;
	margin: 10px 0;
	line-height: 30px;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #26ade3;
	text-decoration: underline;
}
a:hover {
	color: #26ade3;
	text-decoration: none;
}

td a:link, td a:active, td a:visited {

}
td a:hover {

}

a.link:link, a.link:active, a.link:visited {
	color: #555555;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #555555;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}
strong {
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #26ade3;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 8px 15px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
	border: 0;
  border-radius: 3px;	
}
select {
	background: #FFFFFF right no-repeat url(/skin/images/select-bg.png);
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	outline: none;
	padding: 7px 8px;
	border: 1px solid #bbbbbb;		
}
input[type="text"] {
	border: 1px solid #bbbbbb;
}
/* Button - standard */
input.button, a.button {
	display: inline-block;
	width: auto;
	padding: 0 29px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 4400;
	text-decoration: none;
	line-height: 47px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	background: #ff8b0f;
	border-radius: 3px;
}
a.button {

}
input.button:hover, a.button:hover {
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;	
	background: #26ade3;
}
input.button.small, a.button.small {
	font-size: 12px;
	padding: 5px 10px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: rgba(43,133,167,0.9);
	font-size: 16px;
	font-weight: 400;
}
input.button strong, a.button strong {
	font-size: 20px;
	font-weight: 900;
}


input.button.alt:hover, a.button.alt:hover {
	background: #231f20;
	text-decoration: none;
	cursor: pointer;
}
/* Button - with arrow */
input.button.arrow, a.button.arrow {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 95px;
}
input.button.arrow:hover, a.button.arrow:hover {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}


a.more {
	display: inline-block;
	background: right no-repeat url(/skin/images/more-bg.png);
	font-size: 11px;
	font-weight: 700;
	color: #26ade3 !important;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 6px;
}
a.more:hover {
	background-image: url(/skin/images/more-bg-hover.png);
	color: #ff8b0f !important;
}
ul {
	list-style-position: inside;
}
em.highlight {
	display: inline-block;
	background: #0b79d9;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
	position: relative;
	z-index: 2;
	min-width: 1170px;	
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.container.main {

}
.container.main td {
	text-align: left;
}
.container.main p, .container.main li {

}
.container .left {
	width: 670px;
}
.container .right {
	width: 370px;
}

/* Header */
#header-top {
	padding: 11px 0;
}
#header-top .socialmedia, #header-top .phone, #header-top #translate-widget, #header-top .search {
	float: right;
	margin-top: 10px;
}
#header-top .search {
	display: none;
}

#header {
	position: relative;
	background: #ffffff;
	height: auto;
	min-height: 30px;
	min-width: 1170px;
	border-bottom: 7px solid #26ade3;
}
#header .logo {
	position: absolute;
	z-index: 999;
	width: 624px;
	height: 85px;
	padding-top: 20px;
	left: 50%;
	margin-left: -312px;
	text-align: center;
	background: url(/skin/images/logo-bg.png) center 0px no-repeat;
}
#header .logo img {
	display: block;
	margin: 0 auto;
}
#header #header-top .container {
	position: relative;
}
#header span.tel {
	line-height: 20px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 50%;
	margin-left: 415px;
	text-align: left;
	padding-left: 45px;
	line-height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	background: url(/skin/images/icon-phone.png) 12px center no-repeat #00558d;
}
/* Main Menu */
#menu {
	position: relative;
	display: block;
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
	z-index: 999;
	text-align: center;	
	margin: 14px auto;
	width: 100%;
	min-width: 1170px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #ffffff;
	background: none;
	text-transform: uppercase;
	z-index: 9999;
}
#menu ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: auto;
	text-align: left;
}
#menu li {
	background: none;
	position: relative;
	display: inline-block;
	list-style: none;
	margin: 0 0 0 1px;
	padding: 0;
}
#menu li:hover, #menu li.active {
	color: #ffffff;
	background: #26ade3;
	border-radius: 5px;
}
#menu li:hover a, #menu li.active a {
	color: #ffffff;
}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
	padding: 0 20px;
	color: #444444;
	text-decoration: none;
	line-height: 32px;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	background: #26ade3;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 29px;
	left: 0;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #ffffff;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	padding-top: 0;
	
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	border: 0;
	padding: 6px 20px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #FFFFFF;
	border: 0;
	padding: 6px 20px;
}
#menu li li:hover,  #menu li li.active, 
#menu li li a:hover,  #menu li li.active a, 
#menu li li:hover a:hover {
	background: #ffffff;
	color: #26ade3;
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	background: #ffffff;
	color: #26ade3;
}
/* Alternate menu option */
#menu li.alt {
	font-weight: 700;
}
#menu li.alt:hover {
	
}
#menu li.alt a {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #ff8b0f;
}
#menu li.alt a:hover {
	background: #26ade3;
	color: #ffffff;
}


/* FEATURE - feature flash / image */
#feature {
	position: relative;
	width: 100%;
	min-width: 1170px;
	height: 530px;
	top: 0;
	z-index: 1;
}
.featuremain {
	width: 100%;
	height: 530px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 530px;
	text-align: center;
}
.featureoverlay-fade {
	position: absolute;
	display: none;
}
.featureoverlay {
	position: absolute;
	width: 100%;
	min-width: 1170px;
	height: 650px;
	bottom: 0;
	left: 0;
	z-index: 3;
	background: bottom left repeat-x;
}
.featureoverlay p {
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 32px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0,0,0,1);
}
.featureoverlay strong {
	font-size: 60px;
	font-weight: 400;
	line-height: 50px;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
	position: absolute;
	width: 300px;
	height: auto;
	padding: 9px 0;
	bottom: 50px;
	left: 50%;
	margin-left: -155px;
	text-align: left;
	background: rgba(255, 139, 15, 0.85);
	z-index: 999;
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	border-radius: 5px;
	border: 6px solid #eda035;
}
#booking h3 {
	height: 50px;
	margin: 0;
	padding: 0;
	font-size: 26px;
	font-weight: 400;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Montserrat', 'Open Sans', Arial, Helvetica, sans-serif;
	line-height: 47px;
}
.bookingform {
	float: left;
}
.bookingform span.check-in, .bookingform span.duration {
	background: none;
	display: block;
	width: 272px;
	height: 60px;
	text-align: left;
	margin: 0;
	padding: 0 0 0 24px;
}
.bookingform span.duration {

}
.bookingform em {
	display: inline-block;
	float: left;
	width: 272px;
	padding: 0;
	text-align: left;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #ffffff;
	background: none;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
}
.bookingform span input {
	float: left !important;
	background: #ffffff;
	width: 237px;
	line-height: 35px;
	height: 35px;
	margin: 0;
	padding: 0 0 0 13px;  
	border: none;	
}
.bookingform span select {
	width: 250px;
	padding-left: 13px;
	float: left;
	margin-top: 2px;
	background-position: 230px 15px;
	border: none;	
}
.bookingform span select::-ms-expand {
	display: none;
}

.bookingform span .datepicker_wrap {
	float: left;
}
.bookingform span option {
}
.bookingbutton {
	float: left;
	margin-top: 15px;
	margin-bottom: 18px;
	width: 290px;
}
#header .bookingbutton {
	float: right;
}
.bookingbutton a.button {
	
}
.bookingbutton .button:hover {
	background: #eea137;
}

.bookingbutton .button {
	display: block;
	margin: 0 auto;
	padding: 0;
	line-height: 38px;
	width: 170px;
	background: #26ade3;
	border: 1px solid #ffffff;
}



/* Panel - Search */
.search {
	line-height: 24px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	font-size: 12px;
	color: #444444;
	border: 0;
	padding: 4px 10px;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}



/* Phone */
.phone {
	background: left no-repeat url(/skin/images/icon-phone.png);
	padding-left: 35px;
	font-size: 24px;
	color: #FFFFFF;
}

/* Main Content */
.content {
	background: none;
	position: relative;
	padding: 70px 0 0 0;
	min-width: 1170px;
	margin-bottom: 38px;
}
.content-bottom {	
	width: 100%;
	min-width: 1170px;
	height: 70px;
	content: "";
	z-index: 9999;
	position: relative;
	display: none;
}
.content, .content h2,  .content h3, .content h4, .content p, .content th, .content td, .content a.link:link, .content a.link:active, .content a.link:visited {
	
}
.content.bottom {
	background: #FFFFFF;
	margin: 70px 0;
	padding: 0;
}
.content.bottom, .content.bottom p, .content.bottom th, .content.bottom td, .content.bottom a.link:link, .content.bottom a.link:active, .content.bottom a.link:visited {
	color: #444444;
}
.content.bottom h2, .content.bottom h3, .content.bottom h4 {
	text-align: left;
}

.content .left {
	width: 850px;
}
.content .right {
	width: 300px;
}
.content.split .left {
	width: 48%;
}
.content.split .right {
	width: 48%;
}

.content .left > *, .content .right > * {
	margin-top: 0;
}

.content p {
	margin: 20px 0;
}
.content blockquote p {
	margin: 0 0 10px 0;
}



/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 100px;
	padding: 5px 10px 5px 5px;
	text-align: right;
	font-weight: 400;
	line-height: 37px;
}
.form td {
	width: 220px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	display: block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: right 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form select, .form textarea {
	border: 1px solid #e1e1e1;
}
.form input {
	width: 204px;
}
.form textarea {
	width: 577px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
	color: #FFFFFF;
	border: 0;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
	line-height: auto;
	padding: 0 29px;
}
.form td em.required {
	background: right no-repeat url(/skin/images/icon-required.png);
	line-height: 22px;
	padding-right: 20px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	font-size: 13px;
	line-height: 18px;
	margin: 65px 0;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel  h3 {
	margin: 0 0 20px 0;
	font-size: 28px;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
}
.panel .title a {
	color: #26ade3;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.panel .title a:hover {
	color: #0b79d9;
}
.panel .date {
	font-size: 11px;
	color: #444444;
}
.panel .details, .entry .details {
	font-size: 11px;
	margin: 2px 0;
	color: #bbbbbb;
}
.panel .details a, .entry .details a {
	text-decoration: none;
	color: #2896BB;
}
.panel .details a:hover, .entry .details a:hover {
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
	line-height: 20px;
	font-size: 13px;
	margin: 10px 0;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	width: 270px;
	border: 1px solid #e1e1e1;
	margin-bottom: 5px;
}

/* Panel - Special */
.special {
	position: absolute;
	top: 930px;
	left: 50%;
	width: 550px;
	height: 320px;
	margin: 0 0 0 -585px;
	padding: 0;
	border: 10px solid #ffffff;
	background: #ffffff;
	z-index: 9999;
}
.special .arrowhead {
	position: absolute;
	top: 100px;
	left: -20px;
	width: 20px;
	height: 32px;
	background: url(/skin/images/arrow-left.png) center right no-repeat;
	z-index: 9999;
}
.special .image {
	position: absolute;
	top: 0;
	left: 0;
	width: 550px;
	height: 320px;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.special .image img {
	display: block;
	width: 670px;
}
.special .text {
	background: #26ade3;
	position: absolute;
	top: 50px;
	left: 460px;
	width: 300px;
	height: auto;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
}
.special h3 {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	font-size: 24px;
	color: #ffffff;
	text-transform: uppercase;
	background: #0a81b0;
}
.special h4, .special h4 a {
	margin: 0;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 400;
	line-height: 22px;
}
.special h4 {
	padding: 0 0 0 20px;
}
.special p {
	margin: 0;
	padding: 0 0 0 20px;
	color: #ffffff;
	font-size: 13px;
	line-height: 22px;
}
.special p:nth-of-type(1),
.special p:nth-of-type(1) a {

}
.special p:nth-of-type(2),
.special p:nth-of-type(2) a {
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
}
,
.special p:nth-of-type(2) strong a {
	font-size: 14px;
}
.special p:nth-of-type(3),
.special p:nth-of-type(3) a {

}
.special p:last-of-type {
	margin: 0;
}
.special strong {
	font-size: 14px;
}
.special a {
	color: #444444;
	text-decoration: none;
	font-size: 13px;
	line-height: 17px;
}
.special .dt {
	font-size: 14px;
}
.special a:hover {
	color: #888888;
}
.special .button {
	color: #ffffff;
	font-size: 16px !important;
	font-weight: 700 !important;
	padding: 0;
	margin: 10px 0 0 0;
	width: 170px;
	line-height: 38px !important;
	text-align: center;
}
.special .button:hover {
	color: #ffffff;
}



/* Social Media Widgets */
.socialwidgets {
	margin: 15px 0;
	padding-top: 10px;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
}
.list.rooms {
	position: relative;
	z-index: 1;
}
.list.rooms .container {
	min-width: 1170px;
	position: relative;
	z-index: -5;
}
.list.rooms .entry {
	position: relative;
	margin: 50px 0 0 0;
	padding: 30px 30px 20px 30px;
	background: #0a81b0;
}
.list.rooms .entry::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	min-width: 1170px;
	pointer-events: none;
	z-index: 0;
	height: 208px;
}
.list.rooms .entry h2 {
	margin: 0 0 20px 0;
	font-size: 30px;
	text-transform: none;
	padding: 40px 0 0 0;
	color: #ffffff;
	text-align: left;
}
.list.rooms .entry p {
	color: #ffffff;
}
.list.rooms .entry .images {
	float: left;
	width: 570px;
	height: auto;
	margin-right: 30px;
	position: relative;
}
.list.rooms .entry .main-photo {
	/*
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: top center !important;
	width: 570px;
	height: 434px;
	*/
}
.list .entry {
	margin: 65px 0 0 0;
}
.list .entry:last-child {
	margin-bottom: 130px
}
.list .entry .images {
	float: left;
	width: 600px;
}
.list .entry h2, .list .entry h3 {
	margin-top: 0;
	text-transform: none;
	text-align: left;
}

.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}

.button.roombooking {
	padding: 0 25px;
	width: auto;
	line-height: 38px;
	position: relative;
	z-index: 99999;
	margin-top: 25px;
	text-align: center;
}

/* Gallery */
.gallery {
	margin: 65px 0;
	background: #ffffff;
}
.gallery.room {
	margin: 0;
	position: relative;
	display: inline-block;
	z-index: 9999;
	width: 570px;
	background: none;
	padding: 0;
	height: auto;
}
.gallery h3 {
	margin: 30px 0;
}
.gallery img {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
}
.gallery img:hover {
}
.gallery.room img {
	margin: 10px 0 0 8px;
	position: relative;
}

.gallery.room a:nth-child(1) img {
	margin-left: 0;
}
.gallery.room a:nth-child(2) img  {

}
.gallery.room a:nth-child(3) img  {

}
.gallery.room a:nth-child(4) img  {

}
.gallery.room a:nth-child(5) img  {

}

/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}
.bigtext {
	font-size: 30px !important;
	line-height: 30px !important;
}

.grid {
	width: 100%;
	border: 1px solid #ddd9cf;
	border-collapse: collapse;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid th {
	text-align: left;
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid tr:nth-child(odd) {
	background-color: #EEEBE4;
}
.grid tr:nth-child(even) {
	background-color: #f5f3ee;
}


/* FOOTER */
#footer {
	position: relative;
	background: #ff8b0f;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
	min-width: 1170px;
}
#footer .mid-icon {
	position: absolute;
	width: 82px;
	height: 82px;
	top: -41px;
	left: 50%;
	margin-left: -41px;
	border-radius: 42px;
	z-index: 999;
}
#footer .container {
	position: relative;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer p {
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* Copyright & menu */
.copyright {
	font-size: 13px;
	text-align: right;
	line-height: 20px;
	background: none;
	padding: 19px 0;
}
.footer-tags {
	display: inline-block;
	margin-left: 15px;
}
.footer-tags a {
	color: #FFFFFF;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
	font-size: 13px;
	color: #FFFFFF;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}

.footermenu {
	background: none;
	padding: 10px 0;
	margin: 0;
	text-align: center;
  background: #0a81b0;
}
.footermenu ul {
	
}
.footermenu li {
	display: inline !important;
}
#footer .footermenu a {
	color: #ffffff;
	padding: 0 10px 0 5px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;	
}
#footer .footermenu a:hover {
	color: #ffffff;
}

/* Footer menus */
.footermenu ul, .copyright ul {
}
.footermenu li,  .copyright li {
	display: inline;
	background: right no-repeat url(/skin/images/footer-div.png);
	margin-right: 8px;
	padding-right: 14px;
}
.copyright ul {
	width: auto;
	text-align: left;
	float: left;
}
.copyright li {
	background-image: url(/skin/images/footer-div.png);
}
.copyright .bottom {
	text-align: right;
}

/* Vcard */
.vcard {
	position: absolute;
	top: 150px;
	left: 50%;
	margin-left: 250px;
	width: 250px;
	height: auto;
	color: #555555;
	background: #ffffff;
	text-align: center;
	padding: 30px;
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	border-radius: 5px;	
}
.container .vcard .left {
	width: 524px;
}
.container .vcard .right {
	width: 626px;
	padding-top: 15px;
	padding-left: 20px;
}
.vcard .logo {
	float: right;
}
.vcard .org {
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
.vcard .adr {
	font-size: 14px;
  line-height: 16px;	
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	display: block;
	margin-bottom: 12px;
}
#footer .vcard ul {
	text-align: left;
}
.vcard li {
	float: left;
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 14px;
	font-size: 14px;
}
.vcard li:nth-child(4), .vcard li:nth-child(5) {
	margin-top: 5px !important;
}

.vcard a {
	color: #26ade3 !important;
}
.vcard a:hover {
}

.footermenu li:last-child,  .copyright li:last-child, .vcard li:last-child {
	background: none;
	padding: 0;
	margin: 0;
}

/* Social Media */
.socialmedia {
	line-height: 24px;
}
#footer .socialmedia {
	margin: 30px 0 0 0;
	text-align: left;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 24px;
	height: 24px;
	margin: 0 2px;
	line-height: 24px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -24px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -24px;
}
.socialmedia a.gplus {
	background-position: -60px 0;
}
.socialmedia a.gplus:hover {
	background-position: -60px -24px;
}
.socialmedia a.linkedin {
	background-position: -90px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -90px -24px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -24px;
}
.socialmedia a.pinterest {
	background-position: -150px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -150px -24px;
}
.socialmedia a.instagram {
	background-position: -180px 0;
}
.socialmedia a.instagram:hover {
	background-position: -180px -24px;
}

.footer-map {
}

/* Wraps around the heading, content and map */
.map-shade {
	position: absolute;
	top: 124px;
	left: 0;
	width: 100%;
	height: 7px;
	background: url(/skin/images/map-shade.png) top left repeat-x;
	z-index: 9999;
}

.map-wrapper {
	position: relative;
	margin: 0;
	min-width: 1170px;
}
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {
	text-align: center;
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 453px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #2fa5d0;
}
.datepicker_header, .datepicker_header select {
	background: #26ade3;
	font-weight: 400;
	font-size: 13px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
  margin: 8px 0 0 -20px;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

.banner-bottom-common {
	position: relative;
	background: #26ade3;
	width: 100%;
	min-width: 1170px;
	height: 322px;
	margin-top: -75px;
	z-index: -100;
}

.banner-bottom-common .bannerbg {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	width: 100%;
	height: 322px;
	opacity: 0.7;
}

.banner-bottom-common .bannerbg-fade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 170px;
	z-index: 99;
}

.banner-bottom-common .bannerbg-topfade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 72px;
	z-index: 999;
}

.roomtext {
	float: right;
	text-align: left;
	padding: 0;
	margin: 0;
	position: relative;
	width: 370px;
}

.roomtext ul {
	padding: 0;
}